<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/exercise-forms.css">
    <title>Bootstrap Forms</title>
</head>
<body>
    <section id="main" class="container-fluid d-flex m-0 p-0">
        <section class="row w-100 ml-0 flex-md-row-reverse">
            <header class="col-12 col-md-6 col-lg-12 d-flex justify-content-center align-items-center">
                <h2 >Quizz JS</h2>
            </header>
            <form class="col-12 col-md-6 col-lg-12 d-flex justify-content-center align-items-center flex-column" action="#">
                <section id="questions" class="d-flex flex-column">
                    <div class="form-group">
                        <label for="leveljs">What's your level in JS ?</label>
                        <select class="form-control" id="leveljs">
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                            <option>4</option>
                            <option>5</option>
                        </select>
                    </div>
                    <div id="formgroup2" class="form-group">
                        <!-- <label for="">Do you know querySelector ?</label> -->
                        <!-- <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="a1" value="option1">
                            <label class="form-check-label" for="a1">Yes</label>
                        </div>
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="a2" value="option2">
                            <label class="form-check-label" for="a2">No</label>
                        </div> -->
                    </div>
                </section>
                <button id="addQuestion" type="submit" class="btn btn-warning">Submit</button>
            </form>
        </section>
    </section>

    <script src="js/exercise-forms.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>